Search Person
curl --request POST \
--url https://api.example.com/api/v1/email-finder/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"company": "<string>",
"domain": "<string>"
}
'import requests
url = "https://api.example.com/api/v1/email-finder/search"
payload = {
"name": "<string>",
"company": "<string>",
"domain": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', company: '<string>', domain: '<string>'})
};
fetch('https://api.example.com/api/v1/email-finder/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"found": true,
"person": {},
"prediction": {},
"verification": {},
"confidence_breakdown": {},
"source": "none",
"error": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}email-finder
Search Person
Search for a B2B contact by name + company/domain.
Returns a profile from the database if found, or predicted email patterns with confidence scores if not found. Costs 0 credits (monthly lookup limit only).
POST
/
api
/
v1
/
email-finder
/
search
Search Person
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I